<?xml version="1.0" encoding="UTF-8"?>

<!--  2004.5.31 Operation Guide  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />


    <TEXTAREA id="textvalue" skipline="1" scrollbar="true" width="346.0" visible="13" x="270" y="240" z="0" fontsize="15" margin="5" valign="center">
	<LINE>When you start the e-mail function, a list of e-mail received. Direction</LINE>
	<LINE>On the left and right keys, turn off the mail list Sent, Draft, unsent mail</LINE>
	<LINE>You can change.</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@◆For information about the icons on the list</LINE>
	<LINE>The list of e-mail, the icon appears as shown below.</LINE>
	<LINE></LINE>
	<LINE>@@IMG src="../images/mailicon.png" x="0" y="0" w="502" h="218"@@</LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@ Note</LINE>
	<LINE>If there are more than 8 in the list mail, you can scroll together</LINE>
	<LINE>Can.</LINE>
	<LINE>・Scroll to the bottom of each e-mail of 7: R1 button</LINE>
	<LINE>・Scroll up by e-mail of 7: L1 button</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@◆ sort the mail</LINE>
	<LINE>You can sort the mail on the list. It would be a sort</LINE>
	<LINE>You can set the display order (ascending or descending), and items. Merume</LINE>
	<LINE>I operate New from "sort".</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="guide_C_43.xml" LnkNum="3"/>

    <TEXT  id="menu_item_02" group="menu_item"  value="Using a list of e-mail" />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
